{
  "info": {
    "properties": {
      "id": {
        "type": "long"
      },
      "idOrder": {
        "type": "long"
      },
      "status": {
        "type": "integer"
      },
      "idRequester": {
        "type": "long"
      },
      "requesterName": {
        "type": "text",
        "index": "not_analyzed",
        "fields": {
          "raw": {
            "type":  "keyword"
          }
        }
      },
      "requestReason": {
        "type": "text",
        "index": "not_analyzed"
      },
      "idVerify": {
        "type": "long"
      },
      "verifyName": {
        "type": "text",
        "index": "not_analyzed",
        "fields": {
          "raw": {
            "type":  "keyword"
          }
        }
      },
      "orderName": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type":  "keyword"
          },
          "number": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "number_analyzer"
          },
          "letter": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "letter_analyzer"
          }
        }
      },
      "orderCode": {
        "type": "text",
        "index": "analyzed",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "orderQty": {
        "type": "integer"
      },
      "payableMoney": {
        "type": "long"
      },
      "userName": {
        "type": "text",
        "index": "not_analyzed",
        "fields": {
          "raw": {
            "type":  "keyword"
          }
        }
      },
      "userCode": {
        "type": "text",
        "index": "analyzed",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "productName": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type": "keyword"
          },
          "number": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "number_analyzer"
          },
          "letter": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "letter_analyzer"
          }
        }
      },
      "requestImageUrl": {
        "type": "text",
        "index": "not_analyzed"
      },
      "createBy": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}